# SdFat: Class Members - Functions

SdFat

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- o
- p
- r
- s
- t
- u
- v
- w

### - b -

- bad() : ios
- begin() : MinimumSerial , Sd2Card , SdFat , SdSpi
- blocksPerCluster() : SdVolume
- blocksPerFat() : SdVolume
- buf() : obufstream